* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {

    font-family: 'Mulish', sans-serif;


}

ol,
ul {
    list-style: none;
}

a {
    text-decoration: none;
}

h1 {
    margin: 25px 0;
    color: #11142D;
    font-size: 62px;
    font-weight: 700;
}

header {
    display: grid;
    grid-template-columns: 60% 40%;
    justify-items: center;
    position: absolute;
    top: 0px;
    width: 100%;


}

.container-left {
    width: 100%;
}

.container-right {

    width: 100%;

}

nav {
    display: flex;
    align-items: center;
    justify-content: space-around;
    height: 100px;
}

.logo {
    font-family: 'Nanum Brush Script', cursive;
    font-size: 48px;
    line-height: 120%;
    letter-spacing: 0.5%;
    color: #F6C33F;
    text-shadow: 2px 0 0 #333, 2px 2px 0 #333, 0 2px 0 #333, -2px 2px 0 #333, -2px 0 0 #333, -2px -2px 0 #333, 0 -2px 0 #333, 2px -2px 0 #333;
}

.auth {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100px;
    gap: 30px;
}

.auth a:first-child {
    background-color: #FFF;
    color: #F6C33F;
    border: 1px solid #F6C33F;
    border-radius: 5px;
    padding: 5px 15px;
}

.auth a:last-child {
    background-color: #F6C33F;
    color: #FFF;
    border: 1px solid #F6C33F;
    border-radius: 5px;
    padding: 5px 15px;
}

.pad {
    padding-top: 100px;
}

.hero {
    display: grid;
    grid-template-columns: 60% 40%;
}

.hero-right {
    background: url(/assets/img/hero-bg.jpg) no-repeat right;
    background-size: cover;
    height: 100vh;
}

.hero-left {
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 20%;

}

.hero-left img {
    position: absolute;
    background-color: #F6C33F;
    bottom: 25px;
    padding: 25px;
    border-radius: 50%;
    left: 50%;
    transform: translateX(-50%);
}

.hero-title {
    color: #11142D;
    font-size: 62px;
    font-weight: 700;
}

section {
    background-color: #EEE;
    padding: 50px 0;
}

.container {
    width: 1200px;
    margin: auto;

}

.grid {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 20px;
}

.card {
    background-color: #FFF;
    padding: 10px;
    position: relative;

}

.img {
    overflow: hidden;
    height: 369px;
}

.card img {
    width: 100%;
    min-height: 369px;

}

.price {
    width: 100px;
    height: 100px;
    border-radius: 50%;
    position: absolute;
    background-color: #F6C33F;
    display: flex;
    justify-content: center;
    align-items: center;
    font-weight: 700;
    font-size: 32px;
    top: 20px;
    right: 20px;
}

.card h2 {
    font-family: 'Nanum Brush Script', cursive;
    font-size: 39px;
}

.card p {
    color: #11142D;

}

.card .infos {
    font-size: 24px;
    font-weight: 700;
}

main {
    min-height: 90vh;
}